atom2xyz {bio3d} | R Documentation

## Convert Between Atom and xyz Indices

### Description

Basic functions to convert between xyz and their corresponding atom indices.

### Usage

    atom2xyz(num)
    xyz2atom(xyz.ind)

### Arguments

`num` | a numeric vector of atom indices.
`xyz.ind` | a numeric vector of xyz indices.

### Value

A numeric vector of either xyz or atom indices.

### Author(s)

Barry Grant

### References

Grant, B.J. et al. (2006) Bioinformatics 22, 2695–2696.

### See Also

`atom.select`, `read.pdb`

### Examples

    xyz.ind <- atom2xyz(c(1,10,15))
    xyz2atom( xyz.ind )

[Package bio3d version 2.3-4 Index]